Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5277 - Intel ca810 M-Boards hang on boot, no tick to sync hwclock.
Summary: Intel ca810 M-Boards hang on boot, no tick to sync hwclock.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-21 16:42 UTC by george_georgalis
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-12 18:33:34 UTC


Attachments (Terms of Use)

Description george_georgalis 1999-09-21 16:42:20 UTC
It looks like there is a compatibility problem with the
810 series of Intel M-boards (I'm using RH 6.0 but I
expect this issue with earlier versions as well). This
is a Celeron board, my experience has been with two
CA810 boards, the BIOS version of one of them is Phoenix
8c1a100a.86a.0010.p03 (really) and I've come across the
deja post

http://x38.deja.com/getdoc.xp?AN=476753527&CONTEXT=937526718.243400716&hitnum=0

Apparently, the on-board clock doesn't provide a tick for
the system clock to sync to, and rc.sysinit hangs setting
the system clock (/sbin/hwclock). Apparently ctrl-c will
bypass the hang, but I haven't tried tried that.

If the clock section of rc.sysinit is commented out, it
will boot, but expect problems (networking, filesystem,
etc) from not setting the clock. A better solution might
be to write a script to request current time at boot-up
then run a script to set it more accurately from the
network.

#!/bin/bash
rdate -s <url of a timeserver>
setclock

Some links on the board...

http://support.intel.com/support/motherboards/desktop/ca810/
http://support.intel.com/support/graphics/intel810/
http://support.intel.com/support/graphics/intel810/i810feat.htm
http://support.intel.com/design/chipsets/810/

// George

--

Comment 1 Bill Nottingham 1999-09-21 18:04:59 UTC
Do you have another example on this? Quoting the post:
--
Never mind, I'm banging my head on the keyboard right now. The
motherboard was faulty.
--

Comment 2 george_georgalis 1999-10-12 18:18:59 UTC
Actually the motherboard was faulty. The bios clock would not advance.
When Linux boots it waits for 1 tick of the clock before booting.

I troubleshot linux to death before even looking at the hardware.

Lesson well learned.

-- original author

Their have been two additional instances that I've been made aware of.


Note You need to log in before you can comment on or make changes to this bug.